xorgconfig(1)

NAME
xorgconfig - generate an xorg.conf file

SYNOPSIS
xorgconfig

DESCRIPTION
xorgconfig is an interactive program for generating an xorg.conf file for use with Xorg X servers.

Note that the default name used by xorgconfig for the xorg.conf file is system-dependent. For instance, on some systems, xorg.conf-4 is used, and on OS/2, XConfig is used.

FILES

/usr/X11R6/lib/X11/Cards
    Video cards database

SEE ALSO
Xorg(1), xorg.conf(5), reconfig(1)

AUTHOR
Harm Hanemaayer.